Details

    • Type: Bug
    • Status: Closed
    • Resolution: Needs more info
    • Affects Version/s: None
    • Component/s: None
    • Labels:
    • Environment:

      OSX Sierra

      Description

      I updated as prompted to the latest 4.8.0.201611121409.

      Now the modules panel shows all modules with the yellow 'warning', saying the SDK is not supported (even after choosing the one i was JUST using before the update). Also, clicking the green + sign to add a new module shows a blank list.

        Attachments

          Activity

            People

            • Assignee:
              shossain Shak Hossain (Inactive)
              Reporter:
              joshlewis Josh Lewis
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Integration